@font-face {font-family: "Grover Heavy";
    src: url("images/Grover Heavy.eot");
    src: url("images/Grover Heavy.eot?#iefix") format("embedded-opentype"),
    url("images/Grover Heavy.woff2") format("woff2"),
    url("images/Grover Heavy.woff") format("woff"),
    url("images/Grover Heavy.ttf") format("truetype"),
    url("images/Grover Heavy.svg#Grover Heavy") format("svg");
}

body, #main{
	background: url(images/bg.jpg) no-repeat;
	background-position: center;}

.page-title{
	color: #E9403A; /* Section H1 Color */
	font-family: Grover Heavy;
}	
	
.active, .navbar-default .navbar-nav > li > a:hover, navbar-nav > li > a:focus{
	color: #FDF30F !important; /* Nav active Color */
	background: #E9403A;
	border-radius: 50px;
}
	
#menu, #deliver, #contact, #facebook_like{
	background: #fff; /* Section BG Color */}	
	
.navbar-default .navbar-nav > li > a{
	 
	color:#E9403A;

}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #000;
}		
	
.navbar.navbar-default.navbar-fixed-top, footer, .navbar-collapse{
	background: #fff; /* Nav and Footer BG Color */
	color:#000; /* Nav and Footer font color */}	

.navbar-default{
	border-bottom: 5px #E9403A solid; /* Nav Border Color */}
	
#nav-logo{
	width: 450px;
	padding-top: 10px;
}		

@media (max-width: 480px){
#nav-logo {
  width: 270px !important;
  padding-top: 15px;
}
}
	
/* Main Section */
	
#main button{
	background: rgba(0, 0, 0, 0.5); /* Button BG Color */
	font-family: Grover Heavy;
	border-radius: 50px;
	}
	
#main h2{
	color:#fff; /* Tagline Color */
	font-weight: 600 !important;

	 
	}
#contact {
    color: #fdcd2b;
}
.welcome #contact-details {
    color: #000;
}	
	

/* Main Section */

#menu h2{
	color: #FDCD2B;
	text-transform: uppercase;
	font-family: Grover Heavy;
	text-align: center;
}

#menu h2 span{
	background: #E9403A;
	border-radius: 50px;
	padding: 5px 15px 5px 15px;

}
#loyalty {
    background-color: #fff;
}
.btn-primary {
    background-color: #e9403a;
    border-color: #e9403a;
}
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #ffcc29;
    border-color: #ffcc29;
}
#contact .page-title {
    font-size: 44px;
}
#cuisine {
    font-family: 'Grover Heavy';
}
#openinghours h2 {
    font-family: 'Grover Heavy';
    font-family: #cuisine {
    font-family: 'Grover Heavy';
    color: #000;
};
    color: #121212;
}
/*Mobile menu h2 css*/
@media (max-width: 480px){
#menu h2 span{
	background: transparent !important;
	text-align:  !important;
	padding: 5px 15px 5px 15px; 
}
}

@media (max-width: 480px){
.panel-title {
	background: #df2027;
    border-radius: 50px;
    padding: 5px 15px 5px 15px;
}
}


.menu-item h4{
	color: #E9403A;
	font-family: Grover Heavy;
	 
}

.menu-border{
	display: none;
}

.menu-prices{
	color: #000;
	font-family: Grover Heavy;
}

.menu-item p{
	color: #000;
}

.menu_title_footer, .menu_title_header{
	color: #000;
}

hr{
	border-top: 1px solid #FDCD2B !important;
}	

#about{
	background-color: rgba(255,255, 255, 0.5);
}

.about {
  color: #000;
}

/* Deliver Section */
	
#deliver h4{
	color: #000; /* Suburb Color */
	 
}

/* Contact Section */

#contact button{
	background: #E9403A; /* Button Color */
    border-color: #FDCD2B; /* Button Border Color */}
	
#contact label{
	color: #E9403A;
	font-family: Grover Heavy;
	 
}
	
#openinghours .day,	
#openinghours th{
	color: #E9403A; /* Day Color */
	font-family: Grover Heavy;
	 }	
	
#footer h1{
	color: #000 !important;
}

#openinghours td, #contact-details{
	color:#FDCD2B;
	font-family: Grover Heavy;
}

.cd-top, .cd-top2{background-color:#E9403A;border-radius: 5px;}